[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#449777: marked as done (kradio: debian/watch fails to report upstream's version)

Your message dated Thu, 03 Jun 2010 19:02:43 +0000
with message-id <E1OKFgh-00085Y-EB@ries.debian.org>
and subject line Bug#449777: fixed in kradio4 4.0.0-1
has caused the Debian Bug report #449777,
regarding kradio: debian/watch fails to report upstream's version
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

449777: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=449777
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Source: kradio
Severity: minor
Usertags: dehs-no-upstream

Hello maintainer,

The debian/watch file of your package on the unstable distribution fails to report upstream's version.
Uscan's message follows:

uscan warning: Filename pattern missing version delimiters ()
  in /tmp/kradio_watchnomZrM, skipping:
  kradio.sourceforge.net /download	kradio-(.*)\.tar\.gz	debian	uupdate

Please note that this message is auto-generated by extracting the information
 from the Debian External Health Status (a.k.a. DEHS) no_upstream page[1].
At the moment of running the package version found is the one indicated in the report.
If you have already fixed this issue please ignore and close this report.

If you belive this message can be improved in any way don't hesitate to contact me
 by replying to NNNNN-submitter@bugs.debian.org (where NNNNN is the number of this bug report).

If you wish not to be notified in the future contact me so I add you to the ignore list.

[1] http://dehs.alioth.debian.org/no_upstream.html

Kind regards, Raphael Geissert.

--- End Message ---
--- Begin Message ---
Source: kradio4
Source-Version: 4.0.0-1

We believe that the bug you reported is fixed in the latest version of
kradio4, which is due to be installed in the Debian FTP archive:

  to main/k/kradio4/kradio4_4.0.0-1.debian.tar.gz
  to main/k/kradio4/kradio4_4.0.0-1.dsc
  to main/k/kradio4/kradio4_4.0.0-1_amd64.deb
  to main/k/kradio4/kradio4_4.0.0.orig.tar.bz2
  to main/k/kradio4/kradio_4.0.0-1_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 449777@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Pino Toscano <pino@kde.org> (supplier of updated kradio4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Thu, 03 Jun 2010 16:41:22 +0200
Source: kradio4
Binary: kradio4 kradio
Architecture: source amd64 all
Version: 4.0.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Pino Toscano <pino@kde.org>
 kradio     - dummy transition package for squeeze
 kradio4    - Comfortable Radio Application for KDE
Closes: 449777 461313
 kradio4 (4.0.0-1) experimental; urgency=low
   [ Pino Toscano ]
   * QA upload.
   * New upstream release, for KDE 4:
     - Should fix crash on startup with ALSA disabled and OSS used instead.
       (Closes: #461313)
   * Rename source and main binary package to kradio4, following upstream
     - Add dummy transitional package kradio.
     - Follow renaming in man pages, menu file.
   * Update build-dependencies:
     - Add pkg-kde-tools >= 0.5, cmake, kdelibs5-dev >= 4.2.0, gettext,
       libasound2-dev, libmms-dev, libvorbis-dev, libogg-dev, libavformat-dev.
     - Remove imagemagick, automake, libtool, autotools-dev.
   * Convert to dh7 + kde addon:
     - Bump debhelper build-dependency to 7.3.16.
     - Bump compat to 7.
     - Simplify rules a bit.
   * Switch to the "3.0 (quilt)" format, so we can avoid the debian directory
     in the upstream tarball.
   * Update watch file. (Closes: #449777)
   * Bump Standards-Version to 3.8.4, no changes required.
   * Update description.
   * Add ${misc:Depends}.
   * Remove the man page convert-presets.1, no more used.
   * Minor update of the man page kradio4.1.
   * Disable the ALSA stuff on non-Linux architectures.
   * Make sure to not ship the COPYING and INSTALL files that are installed
   * Include a converted version of the kradio4 icon to XPM, so there is no need
     to build-depend on imagemagick and generate it at build time.
   * Update copyright a bit.
 8227bafa5e7c7df036021441b7442f4d28c60dde 1286 kradio4_4.0.0-1.dsc
 300d633c3352fc1a2ceb345eea06f2e3262dd351 1409997 kradio4_4.0.0.orig.tar.bz2
 d13fc81338f7358c73c7b4a214f7450eceb7b409 7935 kradio4_4.0.0-1.debian.tar.gz
 bdd00580ad629b9a0a6214091bb5128ea7041db4 2384482 kradio4_4.0.0-1_amd64.deb
 66564ad024e6d798d45226df0061e980d730ae76 16916 kradio_4.0.0-1_all.deb
 e1f083fb6b6adc45d600732c387a0906da62c56e943f1049cd051118c0084b3d 1286 kradio4_4.0.0-1.dsc
 e8298a250a530c62500671f7cd64c24ee5668e878f9ba8c5f3163c04247cfbbb 1409997 kradio4_4.0.0.orig.tar.bz2
 b047aca80047cbcb53a94af0ba329eb23bb556a4a4a284e104f518643877997b 7935 kradio4_4.0.0-1.debian.tar.gz
 93458768c234c3da83259ec3b717061a9d053fe18f3bd376e37327cf5dc8c48f 2384482 kradio4_4.0.0-1_amd64.deb
 cf1c4a5dfb8b9147863411c2eb31191367628bf7c0d071305d3ad88a07c4be82 16916 kradio_4.0.0-1_all.deb
 efc07662acacb57c5e9213c1ddf0d8bd 1286 sound optional kradio4_4.0.0-1.dsc
 fe19f793e272bdac1081a880557b5cd2 1409997 sound optional kradio4_4.0.0.orig.tar.bz2
 dd6a082148392331aaab2af59ab1729b 7935 sound optional kradio4_4.0.0-1.debian.tar.gz
 74116fbbc0d7d3fb8691eb179535938a 2384482 sound optional kradio4_4.0.0-1_amd64.deb
 4cdee2fd6c870e80e1cdcf24f457e57f 16916 sound optional kradio_4.0.0-1_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Signed by Ana Guerrero


--- End Message ---

Reply to: